<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j28 c. 1" xml:id="j28_1" facs="NO_IMAGE.jpg" /><hi rend="italic">Al nome di Dio addì XX di <w n="j28_5" type="calendario" ref="#5291" pos="s.m." />novembre 1400</hi>.<lb />
               Date per noi a <persName n="j28_10" type="0" ref="#2950">Checco di Domenico</persName> <w n="j28_6" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> venticinque d'<w n="j28_7" type="metalli" ref="#5351" pos="s.m.">o</w><sic>.</sic> e ponete<lb />
               a nostro <w n="j28_3" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w>. <formula>[spazio bianco]</formula> <w n="j28_6" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> XXV <w n="j28_2" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic><lb />
               Io <persName n="j28_10" type="0" ref="#2950">Checco di Domenico</persName> ebbi <w n="j28_6" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> cinque d'<w n="j28_7" type="metalli" ref="#5351" pos="s.m.">oro</w> per ora<lb />
               iscrivo <w n="j28_6" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> V <w n="j28_2" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic><lb />
               Per <persName n="j28_12" type="0" ref="#2536">Domenico Piaciti</persName><lb />
               e <w n="j28_8" type="diritto economia politica" ref="#2057" pos="s.m.">Comp</w><sic>.</sic> Cristo vi guardi.<lb />
               <w n="j28_1" type="diritto economia politica" ref="#5421" pos="v.">Pagato</w> <w n="j28_6" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> 30 a <w n="j28_11" type="diritto economia politica" ref="#7658" pos="s.f.">uscita</w>.<lb />
               <formula>[A tergo:]</formula><lb />
               <persName n="j28_4" type="0" ref="#3017">Francesco di Marco</persName> e<lb />
               <w n="j28_8" type="diritto economia politica" ref="#2057" pos="s.m.">Compagni</w> <w n="j28_9" type="arti e mestieri" ref="#809" pos="s.m.">banchieri</w>. <formula>[marca]</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>